[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# RGBToColor

Combines the values for Red, Green and Blue into a TColor value.

## Declaration

Source position: graphics.pp line 1945

`function RGBToColor(`
`R: Byte;`
`G: Byte;`
`B: Byte`
`):TColor;`

## Arguments

`R` |  | Byte with the Red color component.
`G` |  | Byte with the Green color component.
`B` |  | Byte with the Blue color component.

## Function result

TColor value for the specified color components.